#container #page-content-wrapper #page-content p.subheadertype {
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 5px;
}
#container #page-content-wrapper #page-content p.subheaderdetail {
	padding-top: 2px;
	padding-bottom: 2px;
}
#container #page-content-wrapper #page-content p.subheaderdetaillast {
	padding-top: 2px;
	padding-bottom: 50px;
}
#container #page-content-wrapper #page-content table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	color: #000;
	line-height: 1.8;
	width: 800px;
	margin-top: 20px;
	margin-right: 50px;
	margin-bottom: 30px;
	margin-left: 50px;
}
#container #page-content-wrapper #page-content table tr {
	width: auto;
	vertical-align: top;
}
#container #page-content-wrapper #page-content table tr td {
	border: 1px solid #666;
	padding: 10px;
}